Subject: What if an IAS officer is not able to clear his tests at LBSNAA even after multiple c...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Mon, 19 Oct 2020 10:11:14 +0000

Algaily's Digest
Your Quora Digest

-----

Question: What if an IAS officer is not able to clear his tests at LBSNAA even after multiple chances?

Answer from Rakesh K. Bairwa

An IAS officer trainee has to clear all the tests and modules before confirmation in the service. Normally officers easily clear these modules because they already had cleared
Read More: http://www.quora.com/What-if-an-IAS-officer-is-not-able-to-clear-his-tests-at-LBSNAA-even-after-multiple-chances?top_ans=94987227
-----
Question: Can I buy old railway coaches/airplanes to convert them into restaurants or any other purpose in India?

Answer from Subhasis Dutta Roy

Indian Railway declared scrap all after completed their codal life, from the locomotive to coaches. After declared scrap, they send to scrap yards of the respective railway.

Read More: http://www.quora.com/Can-I-buy-old-railway-coaches-airplanes-to-convert-them-into-restaurants-or-any-other-purpose-in-India?top_ans=216450667
-----
Question: My CTC is between 5-6 LPA in TCS and I got an offer from Wipro (10+LPA). TCS is offering me onsite. What should I choose?

Answer from Nikhil Jain

If I were you, I would choose the onsite opportunity.

It is because a year of onsite work will yield a huge saving, which might be equivalent to many years of my CTC in India
Read More: http://www.quora.com/My-CTC-is-between-5-6-LPA-in-TCS-and-I-got-an-offer-from-Wipro-10-LPA-TCS-is-offering-me-onsite-What-should-I-choose?top_ans=240859811
-----
Question: Why do some IAS leave Nagaland cadre after joining? How is Nagaland cadre based on work experience?

Answer from Randhir Bharti

It's very simple…..Anybody who does not belong to NE region got selected for IAS feel uncomfortable in Nagaland Cadre due to following reasons:

1. Any IAS who got selected an
Read More: http://www.quora.com/Why-do-some-IAS-leave-Nagaland-cadre-after-joining-How-is-Nagaland-cadre-based-on-work-experience?top_ans=235798261
-----
Question: Can I buy a British passport and stay live in the UK? And if I can, how much does it cost?

Answer from Clare Celea

Can I buy a British passport and stay live in the UK? And if I can, how much does it cost?

Sort of. You can get a Tier 1 Investor Visa if you have two million pounds or more 
Read More: http://www.quora.com/Can-I-buy-a-British-passport-and-stay-live-in-the-UK-And-if-I-can-how-much-does-it-cost?top_ans=199543892
-----
Question: If India invades Pakistan. What will America and China do?

Answer from Bhuvanesh Arasu

If India invades Pakistan. What will America and China do?

Lets see who would win the war:

USA and China.

Why would USA win?

USA would be happy selling weapons to both Ind
Read More: http://www.quora.com/If-India-invades-Pakistan-What-will-America-and-China-do?top_ans=60717675
-----
Question: Is it worth joining IAS/IPS at the age of 31-32 years for someone who is earning well in an MNC but has an inclination towards civil services (while continuing working)? I'm aware about the cons, but what are the pros and cons in general?

Answer from D.D. Rishi

Most of the quick promotions are in the last phase of service. Only those joining at the age of 23–24 years can aspire to reach the top. 31 or 32 years is too late if one want
Read More: http://www.quora.com/Is-it-worth-joining-IAS-IPS-at-the-age-of-31-32-years-for-someone-who-is-earning-well-in-an-MNC-but-has-an-inclination-towards-civil-services-while-continuing-working-Im-aware-about-the-cons-but-what-are-the-pros?top_ans=225768786
-----
Question: What is the in-hand salary of an SSC CHSL postal assistant?

Answer from Pratyush Pathak

The grade pay of an postal assistant is 2400 and your in hand salary will be around 30k to 36 k depending upon the city you have the job ..I am adding an attachment for more i
Read More: http://www.quora.com/What-is-the-in-hand-salary-of-an-SSC-CHSL-postal-assistant?top_ans=232877905
-----
Question: Did Chinese soldiers really cry for fear of Indian soldiers when they were deployed on the Indian border?

Answer from Ramnath Kumar

I used to be in minerals business working for an MNC and exported lot of Iron ore to China. Mostly to a Rizhao based Private Trading Company (whatever that parlance means in C
Read More: http://www.quora.com/Did-Chinese-soldiers-really-cry-for-fear-of-Indian-soldiers-when-they-were-deployed-on-the-Indian-border?top_ans=240713976
-----
Question: What are the posts of IAS officers from top to bottom, and what are their wages, and facilities? What should we do after +2 to be an IAS officer?

Answer from Aditya Hivarale

There are many diff posts of an IAS officer in district postings , in state Secretariat and in central Secretariat . They are as follows :

Now coming to facilities :

The ias
Read More: http://www.quora.com/What-are-the-posts-of-IAS-officers-from-top-to-bottom-and-what-are-their-wages-and-facilities-What-should-we-do-after-2-to-be-an-IAS-officer?top_ans=219560527
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1603102272424967&et=2&id=cc7890ef983c4d24b8317e7c2f7df555&request_id=1381978049367337137&source&src=1&st=1603102272424967&stories=1_YCNPlc8WBmD%7C1_MRtjKfuZIMQ%7C1_qAGqYV59zf6%7C1_V9kBHMNyAvY%7C1_9LD1Yy2gQEU%7C1_Mq4tKKTYCOy%7C1_99HOmGNkCDx%7C1_4nQIBMx0Nyh%7C1_VY4wIz4nhKP%7C1_4NTrvF94Koq&ty&ty_data&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=cc7890ef983c4d24b8317e7c2f7df555&t=1603102272902444&token=3b47c1d1a5494e5c94f69bdf42552c20d3d8993f665f5226a8e5b4d6d205d78971938798ede9bde74e5fb4b97675f778d8ffb854b275a72f25cf86195ababd5b&type=2&uid=1229773278